/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0
*/


/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.super-list.variable-sizes.clearfix.hugeitmicro {
    margin: 0 auto;
    max-width: 900px;
}
.wd-portfolio-panel_2 .button-block {
  padding-top: 10px;
  margin-bottom: 10px;
  display: none;}
.page-id-7788 .intro-left {
  display: none !important;
}
#price-form-table a.fl-button {
    display: none;
}